Innehåll

# Int Function

Returnerar heltalsdelen av ett tal.

### Syntax:

Int (tal)

### Return type:

Double

### Parametrar:

Tal: Ett giltigt numeriskt uttryck.

### Felkoder:

5 Felaktigt proceduranrop

### Exempel:

    Sub ExampleInt
        Print Int (3.99) ' returnerar värdet 3
        Print Int (0) ' returnerar värdet 0
        Print Int (-3.14159) ' returnerar värdet -4
    End Sub

Närliggande ämnen

Fix Function

Frac Function